; 21/07/2002 Install.lgg file created
; 11/07/2002 New structure for multi branding support
; 12/07/2002 HP modifications - use this format as the remplate for other languages
; 12/07/2002 removed English International
;15/11/2004 New wording brand independant

[Version]
Version=6.0D2.61
Date=24 - Aug - 05
Language=English
BrandingCount=1
Branding0=General

[General]
DefaultLangDisplay=English
NoWaitEx=no
WaitHPBIOnly=Yes
EnableFileRestore=on
VisibleFileRestore=yes
EnableDriver=on
visibleDriver=yes
EnableApplication=on
VisibleApplication=yes
ShowCmd=no
Unhide_recovery_timer=6000
TimeOut=180
UseCvaFile=0

[Data]
;DtaFile1=20829App.dta

[exclude]
;Exclude1=12435App.dta
;Exclude2=43867App.dta

[ExcludePath]
:\Master
:\Ref
:\Util
